#heading
{
    background-color:black;
    height:450px;
}
.headerBox
{
    width:250px;
    height:180px;
    border:1px solid #FFF;
    margin:0 auto;
    margin-top:120px;
}
.headerTextBox1
{
    font-family:'Times-Sans-Serif';
    font-size:55px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.headerTextBox2
{
    font-size:35px;
    color:white;
    text-align:center;
    font-family:'Itedscr';
}
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    background-color: #888888;
    color: white;
    padding: 1% 0;
    font-size: 1.2em;
    border: 0;
}
.navbar-toggle {
    z-index:3;
}
.navbar-nav{
    position: relative;
}
.navItem
{
    font-family:'Times-Sans-Serif';
}
#navbarLeft
{
    font-size:23px;
    margin-left:50px;
}
.liLeft
{
    padding-left:40px;
}
#navbarRight
{
    font-size:23px;
    margin-right:100px;
}
.liRight
{
    padding-left:10px;
}
#navbarRight
{
    font-size:23px;
    margin-right:100px;
}
.liRight
{
    padding-left:10px;
}
#main
{
    background-image: url('icon/pattern.png');
    width: 100%;
    height: auto;
    background-size: cover;
}
.mainBox
{
    margin-left:8%;
    margin-right:8%;
    margin-bottom:100px;
    position:relative;
    background: linear-gradient(90deg, #888888 70%, transparent 30%);
}
.mainTextBox1
{
    width:100%;
    font-family:'Times-Sans-Serif';
    font-size:40px;
    color:black;
    padding-top:70px;
    padding-bottom:10px;
    padding-left:80px;
    line-height:150%;
}
.mainTextBox2
{
    width:65%;
    font-family:'Times-Sans-Serif';
    font-size:25px;
    color:black;
    padding-top:10px;
    padding-left:80px;
    line-height:200%;
}
.imgMain
{
    width:300px; 
    height:600px;
    margin-top:60px;
}
#message
{
    width:140px;
    height:80px;
    margin-top:50px;
    background-color:black;
    border-radius:0px;
    font-size:16px;
    float:right;
}
.main2Box
{
    background-color:#888888;
    width:90%;
    height:450px;
    padding-left:20%;
    padding-right:20%;
    margin-bottom:50px;
    margin-left:5%;
    position:relative;
}
.main2TextBox1
{
    font-size:25px;
    line-height:200%;
    color:black;
    top:50%;
    transform: translateY(-50%);
    position:relative;
}
#portfolio
{
    font-family:'Times-Sans-Serif';
    width:50%;
    height:60px;
    background-color:black;
    border-radius:0px;
    font-size:20px;
    margin-bottom:30px;
    margin-left:15%;
    margin-right:15%;
}
.main2Box2
{
    background-color:#888888;
    width:90%;
    margin-left:5%;
    margin-right:5%;
    margin-bottom:50px;
    height:450px;
    padding-left:15%;
    padding-right:15%;
    position:relative;
}
.main2Image
{
    top:50%;
    transform: translateY(-50%);
    position:relative;
    width:220px;
    height:220px;
}
.main2Box3
{
    background-color:#888888;
    width:90%;
    height:450px;
    padding-left:15%;
    padding-right:15%;
    margin-bottom:50px;
    position:relative;
    margin-left:5%;
}
.main2TextBox3
{
    font-size:25px;
    line-height:200%;
    color:black;
    top:50%;
    transform: translateY(-50%);
    position:relative;
}
.main3TitleBox
{
    width:60%;
    height:200px;
    background-color:#888888;
    margin:0 auto;
    text-align:center;
}
.main3Title
{
    font-family:'Times-Sans-Serif';
    font-size:30px;
    top:50%;
    transform: translateY(-50%);
    position:relative;
    color:white;
}
.dateBox
{
    height:200px;
    margin:0 auto;
    background-color:#888888;
    text-align:center;
}
.dateContent
{
    font-family:'Times-Sans-Serif';
    font-size:40px;
    top:50%;
    transform: translateY(-50%);
    position:relative;
    margin-left:20%;
    margin-right:20%;
    color:white;
}
.eventBox
{
    height:200px;
    margin:0 auto;
}
.eventContent
{
    font-family:'Khmer-Sangam-MN';
    font-size:25px;
    top:50%;
    transform: translateY(-50%);
    position:relative;
    margin-left:10%;
    margin-right:10%;
    line-height:200%;
}
body
{
    width:100%;
    margin:0px;
}
footer
{
    background-color:black;
}
.footerBox
{
    width:200px;
    height:140px;
    border:1px solid #FFF;
    margin:0 auto;
}
.footerTextBox
{
    font-family:'Times-Sans-Serif';
    font-size:45px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.footerTextBox2
{
    font-family:'Itedscr';
    font-size:28px;
    color:white;
    text-align:center;
}
.footerIcon
{
    margin-right:10px;
}
.copyright
{
    color:white;
    text-align:center;
}
@font-face {
    font-family: 'Khmer-Sangam-MN'; /*a name to be used later*/
    src: url('font/Khmer.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Times-Sans-Serif'; /*a name to be used later*/
    src: url('font/Times.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Itedscr'; /*a name to be used later*/
    src: url('font/Itedscr.ttf'); /*URL to font*/
}

@media screen and (max-width: 1199px) {
    #navbarLeft
    {
        font-size:23px;
        margin-left:0px;
    }
    #navbarRight
    {
        font-size:23px;
        margin-right:50px;
    }
    .liLeft
    {
        padding-left:10px;
    }
    .liRight
    {
        padding-left:10px;
    }
	.main2Image
	{
		top:50%;
		transform: translateY(-50%);
		position:relative;
		width:180px;
		height:180px;
	}
}

@media screen and (max-width: 1000px) {
    .footerBox2
    {
        display: table;
        margin: 0 auto;
        text-align:center;
    }  
}

@media screen and (max-width: 991px) {
    .liLeft
    {
        padding-left:0px;
    }
    .liRight
    {
        padding-left:0px;
    }
    #navbarLeft
    {
        font-size:21px;
    }
    #navbarRight
    {
        font-size:21px;
        margin-right:0px;
    }
    #nav
    {
        width: 99%;
    }
    .mainBox
    {
        margin-left:8%;
        margin-right:8%;
        margin-bottom:100px;
        position:relative;
        background: linear-gradient(90deg, #888888 70%, transparent 30%);
    }
    .mainTextBox1
    {
        width:80%;
        font-family:'Times-Sans-Serif';
        font-size:34px;
        color:black;
        padding-top:70px;
        padding-bottom:10px;
        padding-left:80px;
        line-height:150%;
    }
    .mainTextBox2
    {
        width:80%;
        font-family:'Times-Sans-Serif';
        font-size:22px;
        color:black;
        padding-top:10px;
        padding-left:80px;
        line-height:200%;
    }
    .imgMain
    {
        width:240px; 
        height:500px;
        margin-top:60px;
    }
    #message
    {
        width:140px;
        height:80px;
        margin-top:20px;
        margin-bottom: 30px;
        background-color:black;
        border-radius:0px;
        font-size:16px;
        float:right;
    }
    .main2Box
    {
        background-color:#888888;
        width:60%;
        height:450px;
        padding-left:5%;
        padding-right:5%;
        margin-bottom:50px;
        margin-left:20%;
        position:relative;
    }
    .main2Box2
    {
        background-color:#888888;
        width:60%;
        margin-left:20%;
        margin-bottom:50px;
        height:450px;
        padding-left:15%;
        padding-right:15%;
        position:relative;
    }
    .main2Box3
    {
        background-color:#888888;
        width:60%;
        height:450px;
        padding-left:15%;
        padding-right:15%;
        margin-bottom:50px;
        position:relative;
        margin-left:20%;
    }
}

@media screen and (max-width: 800px) {
    .mainBox
    {
        margin-left:8%;
        margin-right:8%;
        margin-bottom:100px;
        position:relative;
        background: linear-gradient(90deg, #888888 70%, transparent 30%);
    }
    .mainTextBox1
    {
        width:80%;
        font-family:'Times-Sans-Serif';
        font-size:30px;
        color:black;
        padding-top:70px;
        padding-bottom:10px;
        padding-left:60px;
        line-height:135%;
    }
    .mainTextBox2
    {
        width:80%;
        font-family:'Times-Sans-Serif';
        font-size:20px;
        color:black;
        padding-top:10px;
        padding-left:60px;
        line-height:170%;
    }
    .imgMain
    {
        width:180px; 
        height:400px;
        margin-top:60px;
    }
    #message
    {
        width:120px;
        height:70px;
        margin-top:20px;
        margin-bottom: 30px;
        background-color:black;
        border-radius:0px;
        font-size:16px;
        float:right;
    }
    .main2Image
    {
        top:50%;
        transform: translateY(-50%);
        position:relative;
        width:160px;
        height:160px;
    }
    .main3Title
    {
        font-family:'Times-Sans-Serif';
        font-size:30px;
        top:50%;
        transform: translateY(-50%);
        position:relative;
        color:white;
    }
    .dateBox
    {
        height:200px;
        width: 90px;
        margin:0 auto;
        background-color:#888888;
        text-align:center;
    }
    .dateContent
    {
        font-family:'Times-Sans-Serif';
        font-size:30px;
        top:50%;
        transform: translateY(-50%);
        position:relative;
        margin-left:20%;
        margin-right:20%;
        color:white;
    }
    .eventBox
    {
        height:200px;
        margin:0 auto;
    }
    .eventContent
    {
        font-family:'Khmer-Sangam-MN';
        font-size:22px;
        top:50%;
        transform: translateY(-50%);
        position:relative;
        margin-left:10%;
        margin-right:10%;
        line-height:180%;
    }
}